@import "{}/imports/ui/stylesheets/variables/index";

$group-member-bg: rgba($gray-600, 0.15);

.group-member-tag-profile {
  @include tag($group-member-bg, $body-color, $group-member-bg, $primary);
}

.group-member-tag-notify {
  @include tag-btn($group-member-bg, $primary, $group-member-bg, $primary);
}

.group-member-tag-btn-remove {
  @include tag-btn($group-member-bg, $body-color, $danger, darken($danger, 30%));
}

.group-member-tag-btn-add {
  @include tag-btn(darken($group-member-bg, 10%), $body-color, $success, darken($success, 45%));
}
